Redmine - Patch #33388

Japanese translation update (r19741)
2020-05-02 07:20 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Translated field_passwd_changed_on.

diff --git a/config/locales/ja.yml b/config/locales/ja.yml
index 9c4331ab3..488cflb96 100644
-—— a/config/locales/ja.yml
+++ b/config/locales/ja.yml
@R -1319,4 +1319,4 @Q ja:
error_attachments_too_many: 0000000000000000000000000000000D0000000D0 (%{max_number_of_files})000D
oooao
setting_email_domains_allowed: 0000000000000000
setting_email_domains_denied: 0000000000000000
- field_passwd_changed_on: Password last changed
+ field_passwd_changed_on: 00000000

Associated revisions

Revision 19745 - 2020-05-03 02:01 - Go MAEDA
Japanese translation update (#33388).

Patch by Go MAEDA.

History

#1 - 2020-05-03 02:01 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

2025-05-14 1/1



http://www.tcpdf.org

